/*     76355 : 이미지 (비율형)      */
.img_ratio__76355__ {max-width:100%;vertical-align:top}
.img_ratio__76355__ * {box-sizing:border-box}
.img_ratio__76355__ a {display:block;vertical-align:top}
.img_ratio__76355__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__76355__ img {width:auto}
}

/*     77277 : 이미지 (비율형)      */
.img_ratio__77277__ {max-width:100%;vertical-align:top}
.img_ratio__77277__ * {box-sizing:border-box}
.img_ratio__77277__ a {display:block;vertical-align:top}
.img_ratio__77277__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__77277__ img {width:auto}
}

/*     76356 : 타이틀 텍스트      */
.title__76356__ {font-size:0}
.title__76356__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:-.07em;line-height:1.8;
    border-top: 1px solid #ddd;
    padding: 15px 0;
}

.title__76356__ p span{
text-align:right;
font-weight:bold;
display:block;
    font-weight: 700;
    font-size: 18px;
    margin-top: 15px;
}

.title__76356__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76356__.style_top p {padding-top:10px}
.title__76356__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__76356__.style_right p {padding-right:14px}
.title__76356__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__76356__.style_bottom p {padding-bottom:12px}
.title__76356__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__76356__.style_left p {padding-left:14px}
.title__76356__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__76356__.style_circle1 p {padding-left:18px}
.title__76356__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76356__.style_circle2 p {padding-left:18px}
.title__76356__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76356__ p {font-size:18px;}
	.title__76356__.style_top p:before {width:20px}
	.title__76356__.style_right p:before {height:20px}
	.title__76356__.style_bottom p:before {width:20px}
	.title__76356__.style_left p:before {height:20px}
.title__76356__ p span {
    text-align: right;
    font-weight: bold;
    display: block;
    font-size: 22px;
    font-weight: 700;
    margin-top: 30px;
}
}


